﻿


.logo-dandelion {
    background-image: url('../img/logo-dandelion.png');
    height: 25px;
    width: 25px;
}

.user-info {
    max-width: none;
}

.mensagem {
    margin: 10px 0px;
    padding: 15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
    position: relative;
    color: #646464;
}

.informacao {
    border: 1px solid #74CEEF;
    background-color: #F1FAFE;
    background-image: url('/assets/images/mensagens/informacao.png');
}

.alerta {
    border: 1px solid #EFCE74;
    background-color: #FEFAF1;
    background-image: url('/assets/images/mensagens/alerta.png');
}

.erro {
    border: 1px solid #FDC3B5;
    background-color: #FEEDEA;
    background-image: url('/assets/images/mensagens/erro.png');
}

.ok {
    border: 1px solid #B6E1AE;
    background-color: #E9F8E5;
    background-image: url('/assets/images/mensagens/ok.png');
}

.urgente {
    border: 1px solid #FDC3B5;
    background-color: #FEEDEA;
    background-image: url('/assets/images/mensagens/urgente.png');
}

.delete {
    border: 1px solid #FDC3B5;
    background-color: #FEEDEA;
    background-image: url('/assets/images/mensagens/delete.png');
}

.maiusculo {
    text-transform: uppercase;
}

/* HEARBEAT */
.heartbeat {
    position: absolute;
    display: none;
    margin: 5px;
    color: red;
    right: 0;
    top: 0;
}

.nav-search {
    top: 8px;
}

.table > tbody > tr > td {
    vertical-align: middle;
}


.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    vertical-align: middle;
}

.dataTables_paginate a {
    padding: 8px 12px 8px 12px;
    text-decoration: none;
}

    .dataTables_paginate a:hover {
        background-color: #337ab7;
        color: white;
    }

.dataTables_paginate span {
    padding: 8px 12px 8px 12px;
    background-color: #337ab7;
    color: white;
}

.grid-user-photo {
    margin: -4px 8px 0 0;
    border-radius: 100%;
    border: 2px solid #337ab7;
    max-width: 40px;
    float: left;
}

#UpdateProgressPesquisa {
    display: inline;
}

.icon-receita {
    background-image: url("/assets/images/ico_ReceitaFederal.png");
    background-position: 0 0;
}

.table-selecionavel tbody tr:hover td {
    cursor: pointer;
    background-color: #f3ecb8;
}

.badge-red {
    background-color: #d15b47;
    line-height: 16px;
    padding-right: 4px;
    padding-left: 4px;
    font-size: 10px;
}


/* Painel NPS */




#VisibleInFilter + .tags .tag:last-child {
    background-color: #b77373;
}

    #VisibleInFilter + .tags .tag:last-child a i {
        color: #fff !important;
        text-shadow: 2px 1px 0px black;
        transition: transform .5s ease-in-out, text-shadow 1s;
    }

    #VisibleInFilter + .tags .tag:last-child:hover a i {
        color: #fff !important;
        text-shadow: none;
        transform: rotate(360deg);
        transition: transform .5s ease-in-out, text-shadow .1s;
    }

.data-hover-target-column {
    transition: background-color .2s;
    background-color: #ccecfa !important;
}

.oportunidade-foto {
    margin: -4px 8px 0 0;
    border-radius: 100%;
    border: 2px solid #FFF;
    max-width: 40px;
}

.widget-main {
    word-break: break-all;
}


.gritter-item-wrapper {
    background-image: unset !important;
    background: rgba(50, 50, 50, 0.92);
}

.gritter-close {
    position: unset !important;
    float: right;
}

#gritter-notice-wrapper {
    top: 50px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    width: auto;
}


.light-login {
    background-image: unset !important;
}

.login-box .toolbar {
    background-color: #54762A !important;
    border-top: unset;
}

.navbar {
    background-color: #54762A !important;
}


.ace-nav > li.light-blue > a:hover, .ace-nav > li.light-blue > a:focus, .ace-nav > li.open.light-blue > a {
    background-color: #425E21 !important;
}

.ace-nav > li.light-blue > a {
    background-color: #536938 !important;
}

.login-box .forgot-password-link {
    color: white;
}

.ace-nav > li.green > a {
    background-color: #e6503c;
}

    .ace-nav > li.green > a:hover, .ace-nav > li.blue > a:focus, .ace-nav > li.open.blue > a {
        background-color: #e6503c;
    }

.ace-nav > li.blue > a {
    background-color: #536938 !important;
}

    .ace-nav > li.blue > a:hover, .ace-nav > li.blue > a:focus, .ace-nav > li.open.blue > a {
        background-color: #425E21 !important;
    }


.nav-list > li > a > [class*="fa-"]:first-child {
    display: inline-block;
    vertical-align: middle;
    min-width: 30px;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
}

.nav-list > li a > .arrow {
    display: inline-block;
    width: 14px !important;
    height: 14px;
    line-height: 14px;
    text-shadow: none;
    font-size: 18px;
    position: absolute;
    right: 9px;
    top: 11px;
    padding: 0;
    color: #666;
}

.menu-min .nav-list > li {
    text-align: center;
}

.submenu > li {
    text-align: left;
}

.sidebar {
    width: 250px !important;
}

    .sidebar + .main-content {
        margin-left: 250px;
    }

    .sidebar ~ .footer .footer-inner {
        left: 250px;
    }

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    left: unset !important;
}

.palavra-existe {
    background-color: yellow;
    color: black;
    font-weight: bold;
    font-size: 18pt;
}
